@media (min-width: 1368px) and (max-width: 1968px) {
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%; 
}
}
@media (min-width: 1068px) and (max-width: 1468px) {
	.box-hover {
    width: 300px;
    float: left;
	}
	.navbar-default {
    padding: 13px 0;
    background-color: #1c417c;
    border-color: #33475C;
    display: inline-block;
    width: 100%;
}

	.login img { height: 603px !important;
}
.row-tab-col .col-lg-4 {
    width: 26.333%;
}
.row-tab-col .col-lg-6 {
    width: 57%;
}
}
@media (min-width: 768px) and (max-width: 1268px) {
	.logo-text-top {
    width: 270px;
    display: inline-block;
}
.logo-text-top h4{font-size:20px;}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 9px; font-size:12px;
}
	.Form-in-up h1 {
    color: hsl(0, 0%, 100%);
    font-family: "ExtraBoldItalic";
    font-size: 40px;
    margin: 0 0 30px;
    padding: 13px 0;
    text-align: center;
}
	.img-hiden{display:none !important}
.Form-in-up {
    margin: auto;
    min-height: 400px;
    position: relative !important;
    top: 0;
    width: 100%;
    z-index: 9;
}
.Form-in-up{ top:0% !important;}
}

@media (min-width: 268px) and (max-width: 568px) {
	.box-movie-in .left { width: 100%;}
	.box-movie-in .right { width: 100%;}
}
@media (min-width: 268px) and (max-width: 768px) {
	.contactboxform input {
    width: 100%;
	}
	.box-hover {
    width: 281px;
	}
	.box-services {
    width: 261px; margin-bottom:20px;
	}
	.carousel-caption h1 {
    font-size: 15px;
    text-shadow: 1px 2px 5px #1c417c;
    text-transform: uppercase;
    font-weight: bold;
    line-height: initial;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
    height: auto;
    width: 100%;
}.icon-box-lift {
    width: 150px;
    height: initial;
    float: left;
    padding: 0 0;
}
	.cord-menu-top {
    width: 100%;
	}
	.cord-menu-top h2{ margin:0}
	.navbar-default {
    padding: 13px 0;
    background-color: #1c417c;
    border-color: #33475C;
    display: inline-block;
    width: 100%;
}
.text-logo{text-align:center;width: 100%;}
.logo-text-top {
    width: 100%;}
	.logo-text-top h4 {
    text-shadow: 3px 2px 2px #1c417c;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}
.imgwidth img {
    width: 100%;
    border: solid 2px #1a427f;
    height: auto;
}

	.show-color h2 span{float:left}
	.show-color h2 a{float:left}
	.box-show{float:left; min-height: 231px;}
	.box-show .banner-btn {
  bottom: 10px;
    display: inline-block;
    margin-top: 30px;
    padding: 5px 6px;
    position: relative;
}
	.heding-top{    position: relative;
    height: 100%;
    float: left; width:1269px;}
	
	.login .trasprnt-img{min-height:auto !important}
.trasprnt-img {
    min-height: 729px;
    z-index: 1;
}
.Form-in-up { position: relative;
    top: 0;
}
.img-hiden{display:none !important}
.Form-in-up h1 { margin:0 0 25px;}
	.Form-in-up-in{width:95%; margin:0 5px;}
	.singup-in-bg .btn-send{padding:14px 68px; margin:20px 0}
	.movie .input-style {
    float: left;
    margin-right: 16px;
    width: 100%;
}
	.map {
    border: 10px solid hsl(84, 14%, 86%);
    border-radius: 100%;
    display: inline-block;
    height: 300px;
    margin: 20px 0;
    width: 300px;
}
	.tab-change .tab .nav-tabs > li > a{padding:0 37px;}
	
	.navbar-default .navbar-toggle {
    border-color: hsl(0, 0%, 87%);
    color: hsl(0, 0%, 100%);
}
.left-menu-foot1 {
    padding: 0 5px;
}
.col-pop-4 {padding-left: 22px;width: 100%;}
.col-pop-2 {
    float: left;
    padding-top: 9px;
    text-align: center;
    vertical-align: sub;
    width: 100%;
}
.col-pop-6{width:100%}
.spotlight-socialmedia h1 {font-size: 33px;}
.social-icon a{padding:0 !important; font-size:13px}

	.nav-serach-bar{background:#111;}
	.input-style {
    margin-bottom: 10px;
    margin-top: 10px;
}
	.contact-form-page{padding:0}
	.contact-form-page form{padding:10px 5px}
	.about-us {
    padding: 50px 0;
}
.right-about span { vertical-align: top; width: 143px;
}
	.phone-foot {
    overflow: hidden;
    position: relative;
}
.phone-inn {
    left: 28%;}
	.carousel-control.right {
    right: 0;}
	.movie-img-listing {
    display: inline-block;
    margin: 0 7px;
    position: relative;
    width: 197px;
}
	.carousel-caption { right: 0;
    bottom: initial;
    left: 0; padding-bottom: 20px;top: -15px;
}

.nav-serach-bar { position: relative;}
.hidin-win{display:block}
.hidin-phone{display:none}
	}
	@media (min-width: 798px) and (max-width: 1068px) {
		.movie .col-md-6{width:77%}
		.movie .col-md-2{width:21%}
	.movie .input-style {
 float: left;
    margin-right: 6px;
    margin-top: 10px;
    width: 32%;
}
	}
	
@media (min-width: 768px) and (max-width: 1068px) {
	.movie .tab-change .tab .nav-tabs > li > a {
    padding: 0 28px !important;
}
	.movie .tab-change .tab .nav > li {
    display: block;
    margin: 0;
    position: relative;
}

	.contact-icon h5 {text-align: center;
}
	.col-pop-4 {
    padding-left: 0;
    width: 40%;
}
.tab-change .tab .nav-tabs > li > a{padding:0 36px;}
.col-pop-2 {width: 20%;}
.col-pop-6 {
    margin-top: 15px;
    width: 100%;
}
	.carousel-control.right {
    right: 61px;
}
.sleder-mid-black .carousel-control.left {
    left: 6px;}
	.phone-inn {
    left: 11%;}
	
	.hidin-win{display:none}
.hidin-phone{display:block}
	.tab .nav-tabs > li > a{padding: 0 29px;}
	.pull{width:80px;}
	.google-ad h2 { font-size: 35px;}
	.movie-img-listing {  margin: 0 7px 15px; width: 31%;}
}
@media (max-width: 1068px)
{
.container {
    width: 100%;
}
}



@media (min-width: 768px)
{
	
.navbar-nav > li > a {     padding-top: 4px;
    padding-bottom: 3px;}
	.carousel-caption {
   bottom: 31%;
    left: 20%;
    padding-bottom: 0;
    right: 19%;
}
}
@media (min-width: 268px) and (max-width: 1268px) {
	.hint-hone .icon{display:none}
	.hint-hone {
    display: inline-block;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
.hint-hone p {
    background: hsl(0, 0%, 0%) none repeat scroll 0 0;
    clear: inherit;
    color: hsl(0, 0%, 100%);
    float: left;
    font-family: "SemiboldItalic";
    font-size: 12px;
    line-height: 25px;
    margin: 0;
    padding: 10px;
    position: relative;
    width: 100%;
}
	
}